.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.953613;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m0{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m3{transform:matrix(0.345212,0.000000,-0.073376,0.383568,0,0);-ms-transform:matrix(0.345212,0.000000,-0.073376,0.383568,0,0);-webkit-transform:matrix(0.345212,0.000000,-0.073376,0.383568,0,0);}
.m5{transform:matrix(0.351469,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351469,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351469,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.011287px;}
.lsf{letter-spacing:-0.010159px;}
.ls1{letter-spacing:-0.009030px;}
.lsd{letter-spacing:-0.008466px;}
.lsc{letter-spacing:-0.007525px;}
.ls8{letter-spacing:-0.006772px;}
.lse{letter-spacing:-0.005644px;}
.ls9{letter-spacing:-0.004891px;}
.ls5{letter-spacing:-0.004515px;}
.lsa{letter-spacing:-0.003831px;}
.ls7{letter-spacing:-0.003762px;}
.lsb{letter-spacing:-0.003668px;}
.ls4{letter-spacing:-0.003386px;}
.ls3{letter-spacing:-0.003010px;}
.ls0{letter-spacing:-0.002634px;}
.ls2{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:0.000000px;}
.ws14{word-spacing:0.352169px;}
.ws11{word-spacing:0.564370px;}
.ws10{word-spacing:0.632094px;}
.wsf{word-spacing:0.634352px;}
.ws0{word-spacing:0.661064px;}
.ws3{word-spacing:0.755510px;}
.wse{word-spacing:0.792937px;}
.ws9{word-spacing:0.846560px;}
.ws4{word-spacing:0.849946px;}
.wsc{word-spacing:0.917100px;}
.ws8{word-spacing:0.940620px;}
.ws13{word-spacing:0.948147px;}
.ws15{word-spacing:0.951533px;}
.wsb{word-spacing:0.957677px;}
.ws12{word-spacing:1.053494px;}
.ws5{word-spacing:1.133255px;}
.wsa{word-spacing:1.222810px;}
.ws6{word-spacing:1.227701px;}
.ws2{word-spacing:1.322137px;}
.ws1{word-spacing:2.266520px;}
.wsd{word-spacing:6.652065px;}
._6{margin-left:-5.711445px;}
._0{margin-left:-4.140218px;}
._5{margin-left:-2.714616px;}
._1{margin-left:-1.656990px;}
._7{width:1.631847px;}
._3{width:6.276632px;}
._4{width:8.190057px;}
._8{width:14.943477px;}
._2{width:27.612841px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsc{font-size:15.050000px;}
.fsb{font-size:22.574800px;}
.fs0{font-size:26.337200px;}
.fsa{font-size:28.218400px;}
.fs3{font-size:30.100000px;}
.fs4{font-size:33.862400px;}
.fs9{font-size:36.684000px;}
.fs7{font-size:37.624800px;}
.fs8{font-size:38.307062px;}
.fs5{font-size:45.149600px;}
.fs6{font-size:48.912400px;}
.fs2{font-size:52.674800px;}
.fs1{font-size:90.299600px;}
.y3d{bottom:0.000000px;}
.y0{bottom:1.562092px;}
.y3{bottom:28.125926px;}
.y46{bottom:28.810747px;}
.y14{bottom:45.611072px;}
.y13{bottom:63.243087px;}
.y1b{bottom:69.076311px;}
.y12{bottom:80.875101px;}
.y11{bottom:98.507115px;}
.y10{bottom:116.139129px;}
.y43{bottom:125.013629px;}
.y45{bottom:125.013871px;}
.y44{bottom:127.217825px;}
.yf{bottom:133.771143px;}
.y42{bottom:139.707216px;}
.ye{bottom:151.403157px;}
.y41{bottom:155.870208px;}
.yd{bottom:169.035171px;}
.y40{bottom:173.502097px;}
.yc{bottom:186.667185px;}
.y3f{bottom:186.726014px;}
.yb{bottom:204.299199px;}
.ya{bottom:221.931214px;}
.y9{bottom:239.563228px;}
.y8{bottom:257.195242px;}
.y1f{bottom:265.223234px;}
.y7{bottom:274.827350px;}
.y29{bottom:322.067808px;}
.y1e{bottom:332.002000px;}
.y1a{bottom:346.560178px;}
.y33{bottom:391.020683px;}
.y2a{bottom:392.741055px;}
.y31{bottom:398.766742px;}
.y32{bottom:406.889533px;}
.y30{bottom:414.635593px;}
.y2f{bottom:498.621482px;}
.y2e{bottom:547.572805px;}
.y2d{bottom:563.441655px;}
.y1{bottom:590.715056px;}
.y1d{bottom:592.954663px;}
.y2c{bottom:594.842143px;}
.y1c{bottom:608.823513px;}
.y2b{bottom:610.709671px;}
.y21{bottom:641.465815px;}
.y3e{bottom:644.862927px;}
.y20{bottom:657.334665px;}
.y5{bottom:660.600967px;}
.y4{bottom:676.469818px;}
.y19{bottom:682.895169px;}
.y25{bottom:705.123231px;}
.y24{bottom:720.992081px;}
.y27{bottom:742.261630px;}
.y26{bottom:758.130480px;}
.y17{bottom:788.437876px;}
.y16{bottom:804.306726px;}
.y23{bottom:829.500862px;}
.y18{bottom:842.697442px;}
.y22{bottom:845.369712px;}
.y28{bottom:886.292135px;}
.y15{bottom:949.316279px;}
.y6{bottom:952.819113px;}
.y55{bottom:977.989049px;}
.y3c{bottom:988.083294px;}
.y54{bottom:992.682282px;}
.y3b{bottom:1004.245821px;}
.y53{bottom:1007.375471px;}
.y3a{bottom:1020.408563px;}
.y52{bottom:1026.471685px;}
.y39{bottom:1038.040577px;}
.y51{bottom:1040.432306px;}
.y50{bottom:1054.391605px;}
.y38{bottom:1055.672529px;}
.y4f{bottom:1068.352226px;}
.y37{bottom:1071.835677px;}
.y4e{bottom:1082.308879px;}
.y36{bottom:1092.406360px;}
.y4d{bottom:1096.268178px;}
.y35{bottom:1110.038468px;}
.y4c{bottom:1110.227477px;}
.y4b{bottom:1124.186775px;}
.y34{bottom:1130.609182px;}
.y4a{bottom:1138.146074px;}
.y49{bottom:1152.104050px;}
.y48{bottom:1166.063348px;}
.y2{bottom:1173.269745px;}
.y47{bottom:1184.430108px;}
.hf{height:11.089087px;}
.he{height:16.633483px;}
.h10{height:17.269722px;}
.h2{height:20.147958px;}
.hd{height:20.791780px;}
.h4{height:23.116800px;}
.h12{height:24.950372px;}
.h5{height:25.904736px;}
.ha{height:26.006323px;}
.h11{height:27.777684px;}
.hc{height:28.063260px;}
.h9{height:28.782972px;}
.h8{height:28.895846px;}
.hb{height:29.304903px;}
.h6{height:34.674893px;}
.h7{height:37.564723px;}
.h3{height:69.350093px;}
.h1{height:1235.614379px;}
.h0{height:1237.176471px;}
.w2{width:846.653595px;}
.w1{width:848.215686px;}
.w0{width:956.000000px;}
.x0{left:40.614379px;}
.x1{left:64.669651px;}
.x2c{left:78.923424px;}
.x2d{left:92.147264px;}
.x6{left:94.875502px;}
.x1d{left:99.322392px;}
.x9{left:101.721440px;}
.x17{left:105.770494px;}
.x16{left:114.926821px;}
.x7{left:117.889688px;}
.xa{left:121.171361px;}
.xb{left:127.294092px;}
.x1c{left:156.852263px;}
.x1b{left:163.491824px;}
.xd{left:272.686541px;}
.x24{left:283.615520px;}
.xc{left:285.381621px;}
.x28{left:292.749160px;}
.x21{left:312.509995px;}
.x29{left:328.014378px;}
.x22{left:330.296332px;}
.x2a{left:332.345902px;}
.x3{left:339.024156px;}
.x2{left:343.502672px;}
.x26{left:367.977498px;}
.x25{left:374.691942px;}
.x27{left:393.304180px;}
.x1e{left:432.184325px;}
.x13{left:444.375356px;}
.x8{left:453.310363px;}
.x1f{left:607.972835px;}
.x1a{left:609.180383px;}
.x20{left:614.077053px;}
.x5{left:683.071719px;}
.x4{left:684.579259px;}
.xf{left:719.305779px;}
.x10{left:725.409996px;}
.x11{left:765.727455px;}
.x2b{left:771.293458px;}
.x12{left:773.712131px;}
.x14{left:786.467146px;}
.x19{left:790.516670px;}
.x18{left:799.671674px;}
.x15{left:805.917067px;}
.xe{left:849.118263px;}
.x23{left:891.008871px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.009634pt;}
.lsf{letter-spacing:-0.008671pt;}
.ls1{letter-spacing:-0.007708pt;}
.lsd{letter-spacing:-0.007226pt;}
.lsc{letter-spacing:-0.006423pt;}
.ls8{letter-spacing:-0.005781pt;}
.lse{letter-spacing:-0.004817pt;}
.ls9{letter-spacing:-0.004175pt;}
.ls5{letter-spacing:-0.003854pt;}
.lsa{letter-spacing:-0.003270pt;}
.ls7{letter-spacing:-0.003211pt;}
.lsb{letter-spacing:-0.003131pt;}
.ls4{letter-spacing:-0.002890pt;}
.ls3{letter-spacing:-0.002569pt;}
.ls0{letter-spacing:-0.002248pt;}
.ls2{letter-spacing:0.000000pt;}
.ws7{word-spacing:0.000000pt;}
.ws14{word-spacing:0.300596pt;}
.ws11{word-spacing:0.481722pt;}
.ws10{word-spacing:0.539528pt;}
.wsf{word-spacing:0.541455pt;}
.ws0{word-spacing:0.564255pt;}
.ws3{word-spacing:0.644870pt;}
.wse{word-spacing:0.676817pt;}
.ws9{word-spacing:0.722587pt;}
.ws4{word-spacing:0.725477pt;}
.wsc{word-spacing:0.782797pt;}
.ws8{word-spacing:0.802872pt;}
.ws13{word-spacing:0.809297pt;}
.ws15{word-spacing:0.812188pt;}
.wsb{word-spacing:0.817431pt;}
.ws12{word-spacing:0.899217pt;}
.ws5{word-spacing:0.967297pt;}
.wsa{word-spacing:1.043737pt;}
.ws6{word-spacing:1.047912pt;}
.ws2{word-spacing:1.128519pt;}
.ws1{word-spacing:1.934603pt;}
.wsd{word-spacing:5.677913pt;}
._6{margin-left:-4.875041pt;}
._0{margin-left:-3.533910pt;}
._5{margin-left:-2.317078pt;}
._1{margin-left:-1.414335pt;}
._7{width:1.392873pt;}
._3{width:5.357460pt;}
._4{width:6.990676pt;}
._8{width:12.755102pt;}
._2{width:23.569119pt;}
.fsc{font-size:12.846025pt;}
.fsb{font-size:19.268867pt;}
.fs0{font-size:22.480288pt;}
.fsa{font-size:24.085998pt;}
.fs3{font-size:25.692050pt;}
.fs4{font-size:28.903471pt;}
.fs9{font-size:31.311866pt;}
.fs7{font-size:32.114892pt;}
.fs8{font-size:32.697241pt;}
.fs5{font-size:38.537734pt;}
.fs6{font-size:41.749496pt;}
.fs2{font-size:44.960917pt;}
.fs1{font-size:77.075809pt;}
.y3d{bottom:0.000000pt;}
.y0{bottom:1.333333pt;}
.y3{bottom:24.007067pt;}
.y46{bottom:24.591600pt;}
.y14{bottom:38.931627pt;}
.y13{bottom:53.981547pt;}
.y1b{bottom:58.960533pt;}
.y12{bottom:69.031467pt;}
.y11{bottom:84.081387pt;}
.y10{bottom:99.131307pt;}
.y43{bottom:106.706194pt;}
.y45{bottom:106.706400pt;}
.y44{bottom:108.587600pt;}
.yf{bottom:114.181227pt;}
.y42{bottom:119.248000pt;}
.ye{bottom:129.231147pt;}
.y41{bottom:133.044027pt;}
.yd{bottom:144.281067pt;}
.y40{bottom:148.093840pt;}
.yc{bottom:159.330987pt;}
.y3f{bottom:159.381200pt;}
.yb{bottom:174.380907pt;}
.ya{bottom:189.430827pt;}
.y9{bottom:204.480747pt;}
.y8{bottom:219.530667pt;}
.y1f{bottom:226.383011pt;}
.y7{bottom:234.580667pt;}
.y29{bottom:274.903067pt;}
.y1e{bottom:283.382461pt;}
.y1a{bottom:295.808688pt;}
.y33{bottom:333.758240pt;}
.y2a{bottom:335.226675pt;}
.y31{bottom:340.369939pt;}
.y32{bottom:347.303200pt;}
.y30{bottom:353.914899pt;}
.y2f{bottom:425.601600pt;}
.y2e{bottom:467.384319pt;}
.y2d{bottom:480.929279pt;}
.y1{bottom:504.208667pt;}
.y1d{bottom:506.120298pt;}
.y2c{bottom:507.731369pt;}
.y1c{bottom:519.665258pt;}
.y2b{bottom:521.275200pt;}
.y21{bottom:547.527307pt;}
.y3e{bottom:550.426933pt;}
.y20{bottom:561.072267pt;}
.y5{bottom:563.860240pt;}
.y4{bottom:577.405200pt;}
.y19{bottom:582.889600pt;}
.y25{bottom:601.862507pt;}
.y24{bottom:615.407467pt;}
.y27{bottom:633.562228pt;}
.y26{bottom:647.107188pt;}
.y17{bottom:672.976262pt;}
.y16{bottom:686.521222pt;}
.y23{bottom:708.025840pt;}
.y18{bottom:719.289867pt;}
.y22{bottom:721.570800pt;}
.y28{bottom:756.500400pt;}
.y15{bottom:810.295067pt;}
.y6{bottom:813.284933pt;}
.y55{bottom:834.768896pt;}
.y3c{bottom:843.384904pt;}
.y54{bottom:847.310400pt;}
.y3b{bottom:857.180533pt;}
.y53{bottom:859.851867pt;}
.y3a{bottom:870.976347pt;}
.y52{bottom:876.151564pt;}
.y39{bottom:886.026267pt;}
.y51{bottom:888.067743pt;}
.y50{bottom:899.982792pt;}
.y38{bottom:901.076133pt;}
.y4f{bottom:911.898971pt;}
.y37{bottom:914.872293pt;}
.y4e{bottom:923.811763pt;}
.y36{bottom:932.430533pt;}
.y4d{bottom:935.726813pt;}
.y35{bottom:947.480533pt;}
.y4c{bottom:947.641863pt;}
.y4b{bottom:959.556913pt;}
.y34{bottom:965.038800pt;}
.y4a{bottom:971.471962pt;}
.y49{bottom:983.385884pt;}
.y48{bottom:995.300933pt;}
.y2{bottom:1001.452000pt;}
.y47{bottom:1010.978000pt;}
.hf{height:9.465162pt;}
.he{height:14.197617pt;}
.h10{height:14.740683pt;}
.h2{height:17.197420pt;}
.hd{height:17.746959pt;}
.h4{height:19.731495pt;}
.h12{height:21.296552pt;}
.h5{height:22.111155pt;}
.ha{height:22.197866pt;}
.h11{height:23.709823pt;}
.hc{height:23.953578pt;}
.h9{height:24.567892pt;}
.h8{height:24.664237pt;}
.hb{height:25.013390pt;}
.h6{height:29.596980pt;}
.h7{height:32.063613pt;}
.h3{height:59.194221pt;}
.h1{height:1054.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:722.666667pt;}
.w1{width:724.000000pt;}
.w0{width:816.000000pt;}
.x0{left:34.666667pt;}
.x1{left:55.199200pt;}
.x2c{left:67.365600pt;}
.x2d{left:78.652895pt;}
.x6{left:80.981600pt;}
.x1d{left:84.777272pt;}
.x9{left:86.824995pt;}
.x17{left:90.281091pt;}
.x16{left:98.096533pt;}
.x7{left:100.625508pt;}
.xa{left:103.426601pt;}
.xb{left:108.652698pt;}
.x1c{left:133.882267pt;}
.x1b{left:139.549506pt;}
.xd{left:232.753365pt;}
.x24{left:242.081867pt;}
.xc{left:243.589333pt;}
.x28{left:249.877944pt;}
.x21{left:266.744933pt;}
.x29{left:279.978800pt;}
.x22{left:281.926576pt;}
.x2a{left:283.676000pt;}
.x3{left:289.376267pt;}
.x2{left:293.198933pt;}
.x26{left:314.089580pt;}
.x25{left:319.820737pt;}
.x27{left:335.707333pt;}
.x1e{left:368.893733pt;}
.x13{left:379.299467pt;}
.x8{left:386.926000pt;}
.x1f{left:518.939156pt;}
.x1a{left:519.969867pt;}
.x20{left:524.149451pt;}
.x5{left:583.040295pt;}
.x4{left:584.327067pt;}
.xf{left:613.968112pt;}
.x10{left:619.178407pt;}
.x11{left:653.591635pt;}
.x2b{left:658.342533pt;}
.x12{left:660.407008pt;}
.x14{left:671.294133pt;}
.x19{left:674.750630pt;}
.x18{left:682.564944pt;}
.x15{left:687.895739pt;}
.xe{left:724.770400pt;}
.x23{left:760.526400pt;}
}
